{
  "name": "gstp.js",
  "version": "0.0.6",
  "description": "A small library to make reading and interfacing with the Garmin Simple Text Output Protocol easier.",
  "main": "src/index.js",
  "repository": "https://gitlab.com/cps.oliver/gstp.js",
  "author": "Connor Oliver",
  "license": "BSD-3-Clause",
  "scripts": {
    "test": "jest test/ --env=node --forceExit",
    "pre-commit": "eslint && prettier --write ."
  },
  "devDependencies": {
    "eslint": "^7.20.0",
    "jest": "^26.6.3",
    "prettier": "^2.2.1"
  },
  "dependencies": {
    "@hapi/joi": "^17.1.1"
  }
}
